Problem running lazarus programs

Jim Gifford lfs at jg555.com
Fri Dec 9 08:36:16 PST 2005


Part of the problem could be your glibc is build for 2.4.0 and not 2.6.0


-- 
------
jim at linuxfromscratch.org
lfs at jg555.com

LFS User # 2577
Registered Linux User # 299986




More information about the cross-lfs mailing list